langcode: en
status: true
dependencies:
  config:
    - block_content.type.menu_block
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: "0"
id: block_content.menu_block
target_entity_type_id: block_content
target_bundle: menu_block
default_langcode: site_default
language_alterable: true
